##### Standard User Interface Control Sections #####

[Common]
Caption=Xerox Phaser 3117
RotatePapers=11
LayoutRotate=1
LayoutTypeNone=0
LayoutBooklet=0
LayoutVirtual=0
LayoutVirtualOrder=0
LayoutMultiple=1
LayoutMultipleOrder=1
LayoutPoster=1
LayoutPoster6x6=0
LayoutPosterCustom=0
LayoutMore=0
LayoutDoubleSided=0
LayoutDoublePrinter=0
LayoutDoubleManual=0
LayoutDoubleReverse=0

Graphics1200Res=0
Graphics300Res=1
GraphicsHighRes=1
GraphicsDarkness=1
GraphicsDraftRes=0
GraphicsTrueType=1
GraphicsTrueTypeDisabled=1
GraphicsTonerPrinter=1
GraphicsImageMode300=0
GraphicsImageMode600=0
GraphicsImageMode1200=0
GraphicsColorMode=0
GraphicsColorSettings=0
GraphicsDarkenText=1
GraphicsTrueTypeOutline=0
GraphicsColorMatching=0
GraphicsTonerMode=1
GraphicsColorAuto=0
GraphicsTrueTypeAdvanced=1

PaperCollate=0
PaperSeparator=0
PaperFirstPage=0
PaperScaleNone=1
PaperTrayRadio=1
PaperBannerSheet=0

ExtrasDestination=0
ExtrasReprintJam=1
ExtrasQuickPrint=0
ExtrasPrintTime=0
ExtrasPrinterFont=0
ExtrasSaveAsForm=0
ExtrasLongPassword=0
ExtrasPageOrder=1
ExtrasSimple=0
ExtrasPrintProperties=0

PrinterOptTray=0
PrinterTrayCheck=0
PrinterTray34=0
PrinterFinisher=0
PrinterEnvelope=0
PrinterDuplex=0
PrinterStapler=0
PrinterHDD=0
PrinterHighAlt=1
PrinterPowerSave=1
PrinterStatusWindow=0

TroubleScout=1

TestPages=

DoubleSidedPapers=1, 5, 9, 14

DoubleSidedMedias=1

BorderPapers=
BorderlessPapers=

CheckWaterMarkFile=1

CheckDecoFile=0

ShowDevmodeChanges=0
Graphics600Res=1
GraphicsImageModePrinter=0
GraphicsImageModeNormal=0
GraphicsImageModeText=0
GraphicsImageModeImage=0
GraphicsRaster=0
ExtrasPrinterFont2=0
ExtrasSecurePrint=0
ExtrasMinPassLen=1
ExtrasMaxPassLen=5
VerticalSeparator=0




##### Core and UI Common Control Sections #####

[Custom Paper Dialog]
MinPaperW=762
MaxPaperW=2159
MinPaperH=1270
MaxPaperH=3556


##### Core Control Sections #####

[FUNCTION]
AutoConfiguration=0
OHPTray=0
BookletOrder=0
Smoothing=0
HolePunch=0
DestTray=0
DepartmentCode=0
PortContention=0
PaperString=1
PaperType=0
FWScaling=1
RegCustomSize=0
PrintRate=25
PrintRateUnit=1
OverlapUnit=1
ColorDevice=0
EMFSupport=0
ColorSupport=0
WaterComboIndex=0
UIRegistry=Software\SSPrint\XRXS1
MaxCopies=999

[DEFAULTDEVMODE]
dmDeviceName=Xerox Phaser 3117
dmSpecVersion=778
dmDriverVersion=80
##dmSize=
##dmDriverExtra;
##dmFields;
# 1=Portrait
# 2=Landscape
dmOrientation=1
##dmPaperSize=
##dmPaperLength;
##dmPaperWidth;
dmScale=100
dmCopies=1
# 7=AutoSelect
dmDefaultSource=7
dmPrintQuality=600
# 1=mono
# 2=color
dmColor=1
dmDuplex=1
dmYResolution=600
dmTTOption=0
dmCollate=0
##dmFormName[CCHFORMNAME320];
dmLogPixels=0
dmBitsPerPel=0
dmPelsWidth=0
dmPelsHeight=0
dmDisplayFlags=0
dmDisplayFrequency=0
dmICMMethod=1
dmICMIntent=2
#1=PlainPaper
dmMediaType=0
dmDitherType=2
dmICCManufacturer=0
dmICCModel=0
dwPrivDATA=0
dwFlags=0
#wstrEPSFile[MAX_EPS_FILE];
iForceTray=7
#1=PlainPaper
iPaperType=0
#iOhp;
#0=off
iTonerSave=0
#0=1-up
iNup=0
#1=Normal
iSrt=1
#0=device halftone
iHalftorning=0
iBannerSheet=0
iStaple=0
iAllTextBlack=0
iCheckFont=0
iReprinter=0
iCheckTime=0
iErrorPage=0
iOutPut=0
#PrnOpenFileName[_MAX_PATH];
iDiffPaper=0
iGraphicMode=0
iTTMode=1
iFitPage=0
iFitPagePaper=0
iBooklet=0
iPoster=0
iPoster_Scale=0
iExcludeHeader=0
#ovrFileName[_MAX_PATH];
ovrLoadCreate=0
iManualDuplex=0
iInstructionPage=0
iFaceUpDown=0
iNupBorder=0
iPosterOverlap=15
wPrintOrder=0
bDrvCollate=0
#iPaperWidth=0
#iPaperLength=0
#IsMMInch=0
wChecksum=0
wOptionCount=0
#options[MAX_PRINTER_OPTIONS];
iEvlSupply=0
iInHard=0
iLocateOhp=0
bQueryOvly=0
iHardwareDuplex=0
wCoverSource=0
iWaterCombo=0
#cWaterText[80];
iWaterSize=0
iWaterAngle=0
bForTempWatermarkFile=0
#WaterStrFaceName[32];
FrameStyle=0
WaterxPosition=0
WateryPosition=0
WaterTransparent=0
WaterOutline=0
WaterFirstPage=0
WaterColor=0
WatermarkMMinch=0
lfWeight=0
lfItalic=0
iWaterMarkStatus=0
#cQuickSet[256];
iOhpTray=0
iOhpSpTray=0
iJobRetention=0
#cUserId[20];
#cJobName[64];
#cPassword[8];
#cPrintingTime[20];
iOutBin=0
iOptTray=0
iOptFinisher=0
iER=0
iVirtualPrint=0
iVirtualPaper=0
iNupLayout=0
iERRatio=100
iVirtualLayout=0
iHighAlt=0
iMirror=0
iNegative=0
iQuickPrint=0
iRotate=0
iScaleLayout=0
iBookReverse=0
iScaleBorder=0
iPageProtect=0
iPrinterInfoPage=0
sOptPunch=0
sHole=0
sDestTray=0
sSmoothing=0
sDepartmentCode=0
#cDepartmentCode[20];
sBindingPosition=0
sBindingWidth=0
sBindingMMinch=0
iPowerSave=5
iPrintDensity=0
iResolution=600
ReverseDuplex=0
iBrightness=50
iContrast=50
iSaturation=50
iRed=50
iGreen=50
iBlue=50
iCyan=50
iMagenta=50
iYellow=50
# 0 - gray
# 1 - color
iGrayMode=0
iCCnvEnableCache=1
iCCnvGamma=50
iCCnvSCurveSpline=1
iCCnvSCurveX1=0
iCCnvSCurveY1=0
iCCnvSCurveX2=0
iCCnvSCurveY2=0
iCCnvPreviewIdx=0
iGrayText=0
iGrayGraphic=0
iGrayPhoto=0
iColorText=0
iColorGraphic=0
iColorPhoto=0
iEqualizer=0
iColorOptions=0
iHarftoneText=0
iHarftoneGraphics=0
iHarftonePhotographs=0
iEdgeControl=0
iRGBColor=0
iRasterCompression=0
iBorderless=0
iDryTime=0
iWebSmoothing=0
IColorMatchingStyle=0
iPreview=0
iMachineInfo=0
iMaintenance=0
iAlignDistanceX=0
iAlignDistanceY=0
iAlignAngle1=0
iAlignAngle2=0
#StrDecoNote[256];
#StrDate[64];
#StrDecoFaceName[32];
lfDecoWeight=0
lfDecoItalic=0
DecoFontColor=0
iDecoNoteBorder=0
iDecoxPosition=0
iDecoyPosition=0
iDecoFontSize=0
iDecoFontAngle=0
iDecoTransparent=0
iDecoOutline=0
iDecoFirstpage=0
iDecoStatus=0
iClone=0
#ColorProfileDirectory[_MAX_PATH];

CheckFont=1
PaperSource=7
PaperType=0
TonerSave=0
AltitudeMode=-1
Collate=0
TTMode=0
Overlap=15
QuickPrint=0
RePrint=0
WatermarkSize=120
WatermarkAngle=54
CompressionMode=0

[TABNUMBER]
TabIndex=0,1,2,3,4,14,-1
Caption=Xerox Phaser 3117
PROPERTY_APP=0,1,2,3,14
PROPERTY_APP9X=0,1,2,3,14,-1
PROPERTY_ADV=0,1,2,3
PROPERTY_PRN2K=0,1,2,3,14
PRNPROPERTY=4,14

[RESOLUTION]
ResIndex=600,300
600=600,600,2
300=300,300,2
MaxResolution=600
DefaultResolution=600
MinResolution=300

[PRIVATERES]
ResIndex=300,600
300=300
600=600


[COLOR_PRINTER]
ColorPrinter=0
IccManufacturer=SEC
IccModel=0146

[DUPLEX]
PrinterSetting=1

[PAPERNAME]
PaperIndex=1,5,7,9,11,13,14,20,27,28,31,34,37,70,190,256
#256 must be to support MS word's envelope printing
###################################################################################################################################################
#ID=PaperName,iUnits,PaperWidth,PaperHeight,PageWidth,PageHeight,cxLeftMargin,cxRightMargin,cyTopMargin,cyBottomMargin,cxMargin,cyMargin,Resolution
###################################################################################################################################################
1=Letter,1000,8500,11000,2450,3200,50,50,50,50,50,50,600
5=Legal,1000,8500,14000,2450,4100,50,50,50,50,50,50,600
7=Executive,1000,7250,10500,2075,3050,50,50,50,50,50,50,600
9=A4,254,2100,2970,2380,3407,50,50,50,50,50,50,600
11=A5,254,1480,2100,1648,2380,50,50,50,50,50,50,600
13=JIS B5,254,1820,2570,2049,2935,50,50,50,50,50,50,600
14=US Folio,1000,8500,13000,2450,3800,50,50,50,50,50,50,600
20=No.10 Env.,1000,4125,9500,1137,2750,50,50,50,50,50,50,600
27=DL Env.,254,1100,2200,1199,2498,50,50,50,50,50,50,600
28=C5 Env.,254,1620,2290,1813,2604,50,50,50,50,50,50,600
31=C6 Env.,254,1140,1620,1246,1813,50,50,50,50,50,50,600
34=ISO B5,254,1760,2500,1978,2852,50,50,50,50,50,50,600
37=Monarch Env.,1000,3875,7500,1062,2150,50,50,50,50,50,50,600
70=A6,254,1050,1480,1140,1648,50,50,50,50,50,50,600
190=Oficio,1000,8500,13500,2450,3950,50,50,50,50,50,50,600
256=Custom Size,1000,8500,11000,2450,3200,50,50,50,50,50,50,600
Caption=Xerox Phaser 3117

[CLONE]
CloneIndex=0
0=0,0
CloneNupIndex=C0
C0=0,0,0,0,0,0,0,0,0,0,0,0,0


[LARGEPAPERNAME]
PaperIndex=0


[TRAYNAME]
TrayIndex=7,4
7=0,Auto Select
4=0,Manual Feed
Caption=Xerox Phaser 3117


[BINADJUSTMENT]
#########################
# DCBA_NONE          0
# DCBA_CENTER        1
# DCBA_LEFT          2
# DCBA_RIGHT         3
#########################
BinAdjustment=2


[PAPERTYPENAME]
PaperType=0,1,10,11,2,7,4,5,3,8,6
0=Printer Default,0
1=Plain Paper,1
10=Thick,2
11=Thin,3
2=Bond,4
7=Color Paper,5
4=Card Stock,6
5=Labels,7
3=Transparency,8
8=Envelope,9
6=Preprinted,10
#14=Cotton,11
#9=Recycled,12

[DEVICECAPABILITY]
SpeedIndex=17
SupportDuplex=0
SupportCollation=1

[NUPNAME]
NupIndex=1,2,4,6,9,16

[LANGMON]
DisableLM=0

